A web software for make invites.


Custom variables to use with invite generator:

- [ x ] %guest: show the current user invite
- [ x ] %date: show current date on utf8 system
- [   ] Custom user variables => 

Current Features

- [ x ] Generate invites by user list
- [ x ] Generate invites by quantity of guests
- [ x ] Generate a custom PDF for each function
- [ x ] Session for each user. This is usefull from serverside tasks
- [ x ] Send email for each user email list




this project is closed.
